Search results

  1. W

    v14.0 Testing

    Submit the signed message :This step of operation has been misreported. The error is as follows. ./dash-cli protx register_submit...
  2. W

    v14.0 Testing

    2019-05-17 09:06:33 ERROR: AcceptBlockHeader: block 00000000154499187efd42d9d63d874d0699f230748a7575ac0be154eafc1022 is marked invalid 2019-05-17 09:06:33 ERROR: invalid header received
  3. W

    v14.0 Testing

    I would like to ask the relevant node testing technical consultation, I can only get the answer here?
  4. W

    v14.0 Testing

    I used v0.14 to run the test network, but when I started synchronizing to the latest block, I ran out of memory, executed commands like dash-cli with no response, and started synchronizing from the first block after restarting.
  5. W

    v14.0 Testing

    How to use the test network? I installed the latest wallet 0.13.3 on the official network. The test network can not be synchronized to the latest block, but only to the block height 78808. How to upgrade to 0.14?
  6. W

    v14.0 Testing

    如何使用测试网络?我在官方网络上安装了最新的钱包0.13.3。测试网络不能同步到最新的块,而只能到块高度78808.如何升级到0.14?